RubyGems Navigation menu

mongify 1.3.2

Mongify allows you to map your sql data into a mongodb document database with a simple DSL.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.3.2 - September 04, 2017 (54 KB)
  2. 1.3.1 - November 09, 2016 (54 KB)
  3. 1.3.0 - May 07, 2016 (53.5 KB)
  4. 1.2.4 - July 29, 2014 (53 KB)
  5. 1.2.3 - July 18, 2014 (53 KB)
Show all versions (30 total)

Runtime Dependencies (6):

activerecord < 5.0, >= 4.2
activesupport < 5.0, >= 4.2
bson = 1.12.5
bson_ext = 1.12.5
highline = 1.7.8
mongo = 1.12.5

Development Dependencies (11):

cucumber >= 0.10
mocha >= 0.9.8
mysql2 >= 0.4
pg >= 0.17
rake >= 0
rspec ~> 2.0
sqlite3 >= 1.3
watchr >= 0.6
yard >= 0.8

Owners:

Authors:

  • Andrew Kalek

SHA 256 checksum:

7af45a48fa30991e691ae74f564b2fe9412fb3cd1589b6f23402e476bb107e16

Total downloads 101,389

For this version 7,489

Licenses:

N/A

Required Ruby Version: >= 1.8.7

Links: